/* ===========================
   CUSTOMER SUCCESS - FEATURED
   =========================== */

.m__customer-success__featured .mc {
   max-width: 100%;
   padding-left: 0;
   padding-right: 0; }
   

/* Reduce padding to equalise space above/below client slider */    
.m__customer-success__featured .client-logo-track-wrapper {
   margin-top: var(--spacing__lg); }
   
.m__customer-success__featured .mc {
   padding-bottom: var(--spacing__lg); }
   
 

   
   
 /* Flickity customisation */
 .customer-success-featured__slider .flickity-page-dots {
   display: none; }
 
 @media (min-width: 1000px) {
   
  .m__customer-success__featured .flickity-prev-next-button.previous {
     left: calc(50% - 200px - 6rem) !important; }
   
   .m__customer-success__featured .flickity-prev-next-button.next {
     right: calc(50% - 200px - 6rem) !important; }
   
 }
 
 
 @media (max-width: 1000px) {
 
  .m__customer-success__featured .flickity-prev-next-button {
     display: none; }
     
   .m__customer-success__featured .flickity-page-dots {
     display: flex; }
     
     
   .customer-success-featured__slide {
      padding: 0 var(--spacing__sm); }
     
 }
  